
/* borderRadius_Image_Shadow */
#borderRadius_Image_Shadow {
    border-radius: 25px;
    background-color: blanchedalmond;
    padding: 20px;
    width: 200px;
    height: 150px;

    border: 10px solid transparent;
    box-shadow: 5px 10px slategrey;
    border-image: url(/Lesson_3/image/2.png) 20 round ;
}

/* tableOddEven */
table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

tr:first-child {
    background-color: #802b00;
    color: #ffffff;
}

tr:nth-child(even) {
    background-color: #dddddd;
}

table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

tr:first-child {
    background-color: #802b00;
    color: #ffffff;
}

tr:nth-child(even) {
    background-color: #dddddd;
}

